> For the complete documentation index, see [llms.txt](https://docs.sportmonks.com/v3/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.sportmonks.com/v3/definitions/types/statistics/fixture-statistics.md).

# Fixture statistics

## Fixture Team Statistics

{% hint style="info" %}
These statistics can be included on a fixture using the `statistics` include, and filtered using the `fixtureStatisticTypes` filter.

Read more about including these statistics on a fixture in [Fixture statistics](/v3/tutorials-and-guides/tutorials/statistics/fixture-statistics.md#team-fixture-statistics)  or about filtering them in [Fixture statistics](/v3/tutorials-and-guides/tutorials/statistics/fixture-statistics.md#filtering-team-fixture-statistics)
{% endhint %}

#### Statistics and extra time

By default, `include=statistics` returns one cumulative total per team for the **entire match**, including extra time if the match went there. Regular time and extra time are not split out automatically.

For example, in a fixture that went to extra time, one team's Shots Total (`42`) was `3` in the first half, `4` in the second half, and `0` in extra time. The flat `statistics` include returned a single value of `7` for that team, the sum of all three periods.

{% hint style="info" %}
If you need statistics broken down by match phase (first half, second half, extra time), use `include=periods.statistics` instead of the flat `statistics` include. Extra time is a single period (`type_id: 3`) unless you use `detailedPeriods`, which splits it into Extra Time 1st Half (`type_id: 5314`) and Extra Time 2nd Half (`type_id: 39`).

See [Periods](https://docs.sportmonks.com/v3/tutorials-and-guides/tutorials/includes/periods) for the full breakdown and response shape.
{% endhint %}

<table><thead><tr><th width="90">ID</th><th>Code</th><th>Developer Name</th><th>Description</th></tr></thead><tbody><tr><td>34</td><td>corners</td><td><code>CORNERS</code></td><td>Number of corners taken by each team in the match.</td></tr><tr><td>41</td><td>shots-off-target</td><td><code>SHOTS_OFF_TARGET</code></td><td>Number of shots by each team that missed the target in the match.</td></tr><tr><td>42</td><td>shots-total</td><td><code>SHOTS_TOTAL</code></td><td>Total number of shots taken by each team in the match.</td></tr><tr><td>43</td><td>attacks</td><td><code>ATTACKS</code></td><td>Number of attacks by each team in the match.</td></tr><tr><td>44</td><td>dangerous-attacks</td><td><code>DANGEROUS_ATTACKS</code></td><td>Number of dangerous attacks by each team in the match.</td></tr><tr><td>45</td><td>ball-possession</td><td><code>BALL_POSSESSION</code></td><td>Percentage of ball possession held by each team in the match.</td></tr><tr><td>46</td><td>ball-safe</td><td><code>BALL_SAFE</code></td><td>Number of times each team played the ball back to their own half in the match.</td></tr><tr><td>47</td><td>penalties</td><td><code>PENALTIES</code></td><td>Number of times each team played the ball back to their own half in the match.</td></tr><tr><td>49</td><td>shots-insidebox</td><td><code>SHOTS_INSIDEBOX</code></td><td>Number of shots taken by each team from inside the box in the match.</td></tr><tr><td>50</td><td>shots-outsidebox</td><td><code>SHOTS_OUTSIDEBOX</code></td><td>Number of shots taken by each team from inside the box in the match.</td></tr><tr><td>51</td><td>offsides</td><td><code>OFFSIDES</code></td><td>Number of shots taken by each team from inside the box in the match.</td></tr><tr><td>52</td><td>goals</td><td><code>GOALS</code></td><td>Number of goals scored by each team in the match.</td></tr><tr><td>53</td><td>goals-kicks</td><td><code>GOAL_KICKS</code></td><td>Number of goal kicks taken by each team in the match.</td></tr><tr><td>54</td><td>goal-attempts</td><td><code>GOAL_ATTEMPTS</code></td><td>Number of goal attempts made by each team in the match.</td></tr><tr><td>55</td><td>free-kicks</td><td><code>FREE_KICKS</code></td><td>Number of free kicks awarded to each team in the match.</td></tr><tr><td>56</td><td>fouls</td><td><code>FOULS</code></td><td>Number of fouls committed by each team in the match.</td></tr><tr><td>57</td><td>saves</td><td><code>SAVES</code></td><td>Number of saves made by each team's goalkeeper in the match.</td></tr><tr><td>58</td><td>shots-blocked</td><td><code>SHOTS_BLOCKED</code></td><td>Number of shots blocked, per team, in the match.</td></tr><tr><td>59</td><td>substitutions</td><td><code>SUBSTITUTIONS</code></td><td>Number of substitutions made by each team in the match.</td></tr><tr><td>60</td><td>throwins</td><td><code>THROWINS</code></td><td>Number of throw-ins taken by each team in the match.</td></tr><tr><td>62</td><td>long-passes</td><td><code>LONG_PASSES</code></td><td>Number of long passes attempted by each team in the match.</td></tr><tr><td>64</td><td>hit-woodwork</td><td><code>HIT_WOODWORK</code></td><td>Number of times each team hit the post or crossbar in the match.</td></tr><tr><td>65</td><td>successful-headers</td><td><code>SUCCESSFUL_HEADERS</code></td><td>Number of successful headers made by each team in the match.</td></tr><tr><td>66</td><td>successful-interceptions</td><td><code>SUCCESSFUL_INTERCEPTIONS</code></td><td>Number of successful interceptions made by each team in the match.</td></tr><tr><td>68</td><td>substitutions-overtime</td><td><code>SUBSTITUTIONS_OVERTIME</code></td><td>Number of substitutions made by each team during overtime in the match.</td></tr><tr><td>69</td><td>offsides-overtime</td><td><code>OFFSIDES_OVERTIME</code></td><td>Number of offsides called against each team during overtime in the match.</td></tr><tr><td>70</td><td>headers</td><td><code>HEADERS</code></td><td>Number of headers made by each team in the match.</td></tr><tr><td>74</td><td>yellowcards-overtime</td><td><code>YELLOWCARDS_OVERTIME</code></td><td>Number of yellow cards received by each team during overtime in the match.</td></tr><tr><td>77</td><td>challenges</td><td><code>CHALLENGES</code></td><td>Number of challenges made by each team in the match.</td></tr><tr><td>78</td><td>tackles</td><td><code>TACKLES</code></td><td>Number of tackles made by each team in the match.</td></tr><tr><td>79</td><td>assists</td><td><code>ASSISTS</code></td><td>Number of assists made by each team in the match.</td></tr><tr><td>80</td><td>passes</td><td><code>PASSES</code></td><td>Number of passes attempted by each team in the match.</td></tr><tr><td>81</td><td>successful-passes</td><td><code>SUCCESSFUL_PASSES</code></td><td>Number of successful passes made by each team in the match.</td></tr><tr><td>82</td><td>successful-passes-percentage</td><td><code>SUCCESSFUL_PASSES_PERCENTAGE</code></td><td>Percentage of successful passes made by each team in the match.</td></tr><tr><td>83</td><td>redcards</td><td><code>REDCARDS</code></td><td>Number of straight red cards received by each team in the match.</td></tr><tr><td>84</td><td>yellowcards</td><td><code>YELLOWCARDS</code></td><td>Number of yellow cards received by each team in the match.</td></tr><tr><td>85</td><td>yellowred-cards</td><td><code>YELLOWRED_CARDS</code></td><td>Number of second-yellow (yellow-red) cards received by each team in the match.</td></tr><tr><td>86</td><td>shots-on-target</td><td><code>SHOTS_ON_TARGET</code></td><td>Number of shots by each team that were on target in the match.</td></tr><tr><td>87</td><td>injuries</td><td><code>INJURIES</code></td><td>Number of injuries sustained by each team in the match.</td></tr><tr><td>98</td><td>total-crosses</td><td><code>TOTAL_CROSSES</code></td><td>Total number of crosses attempted by each team in the match.</td></tr><tr><td>99</td><td>accurate-crosses</td><td><code>ACCURATE_CROSSES</code></td><td>Number of accurate crosses made by each team in the match.</td></tr><tr><td>100</td><td>interceptions</td><td><code>INTERCEPTIONS</code></td><td>Number of interceptions made by each team in the match.</td></tr><tr><td>106</td><td>duels-won</td><td><code>DUELS_WON</code></td><td>Number of duels won by each team in the match.</td></tr><tr><td>108</td><td>dribble-attempts</td><td><code>DRIBBLED_ATTEMPTS</code></td><td>Number of dribble attempts made by each team in the match.</td></tr><tr><td>109</td><td>successful-dribbles</td><td><code>SUCCESSFUL_DRIBBLES</code></td><td>Number of successful dribbles made by each team in the match.</td></tr><tr><td>117</td><td>key-passes</td><td><code>KEY_PASSES</code></td><td>Number of key passes made by each team in the match.</td></tr><tr><td>580</td><td>big-chances-created</td><td><code>BIG_CHANCES_CREATED</code></td><td>Number of big chances created by each team in the match.</td></tr><tr><td>581</td><td>big-chances-missed</td><td><code>BIG_CHANCES_MISSED</code></td><td>Number of big chances missed by each team in the match.</td></tr><tr><td>1489</td><td>treatment</td><td><code>TREATMENTS</code></td><td>Number of on-pitch treatments received by each team in the match.</td></tr><tr><td>1527</td><td>counter-attacks</td><td><code>COUNTER_ATTACKS</code></td><td>Number of counter-attacks made by each team in the match.</td></tr><tr><td>1533</td><td>successful-crosses-percentage</td><td><code>SUCCESSFUL_CROSSES_PERCENTAGE</code></td><td>Percentage of successful crosses made by each team in the match.</td></tr><tr><td>1605</td><td>successful-dribbles-percentage</td><td><code>SUCCESSFUL_DRIBBLES_PERCENTAGE</code></td><td>Percentage of successful dribble attempts made by each team in the match.</td></tr><tr><td>27264</td><td>successful-long-passes</td><td><code>SUCCESSFUL_LONG_PASSES</code></td><td>Number of successful long passes made by each team in the match.</td></tr><tr><td>27265</td><td>successful-long-passes-percentage</td><td><code>SUCCESSFUL_LONG_PASSES_PERCENTAGE</code></td><td>Percentage of successful long passes made by each team in the match.</td></tr></tbody></table>

## Fixture Player Statistics

{% hint style="info" %}
These statistics can be included on a fixture using the `lineups.details` nested include, and filtered using the `lineupDetailTypes` filter.

Read more about including these statistics on a fixture in [Fixture statistics](/v3/tutorials-and-guides/tutorials/statistics/fixture-statistics.md#player-fixture-statistics) or about filtering them in [Fixture statistics](/v3/tutorials-and-guides/tutorials/statistics/fixture-statistics.md#filtering-player-fixture-statistics)
{% endhint %}

<table><thead><tr><th width="90">ID</th><th width="162">Code</th><th>Developer Name</th><th>Description</th></tr></thead><tbody><tr><td>40</td><td>captain</td><td><code>CAPTAIN</code></td><td>Indicates whether the player was the captain in the match.</td></tr><tr><td>41</td><td>shots-off-target</td><td><code>SHOTS_OFF_TARGET</code></td><td>Number of shots by the player that missed the target in the match.</td></tr><tr><td>42</td><td>shots-total</td><td><code>SHOTS_TOTAL</code></td><td>Total number of shots taken by the player in the match.</td></tr><tr><td>47</td><td>penalties</td><td><code>PENALTIES</code></td><td>Number of penalties taken by the player in the match.</td></tr><tr><td>51</td><td>offsides</td><td><code>OFFSIDES</code></td><td>Number of offsides called against the player in the match.</td></tr><tr><td>52</td><td>goals</td><td><code>GOALS</code></td><td>Number of goals scored by the player in the match.</td></tr><tr><td>56</td><td>fouls</td><td><code>FOULS</code></td><td>Number of fouls committed by the player in the match.</td></tr><tr><td>57</td><td>saves</td><td><code>SAVES</code></td><td>Number of saves made by the player (goalkeeper) in the match.</td></tr><tr><td>58</td><td>shots-blocked</td><td><code>SHOTS_BLOCKED</code></td><td>Number of the player's shots that were blocked in the match.</td></tr><tr><td>64</td><td>hit-woodwork</td><td><code>HIT_WOODWORK</code></td><td>Number of times the player hit the post or crossbar in the match.</td></tr><tr><td>78</td><td>tackles</td><td><code>TACKLES</code></td><td>Number of tackles made by the player in the match.</td></tr><tr><td>79</td><td>assists</td><td><code>ASSISTS</code></td><td>Number of assists made by the player in the match.</td></tr><tr><td>80</td><td>passes</td><td><code>PASSES</code></td><td>Number of passes attempted by the player in the match.</td></tr><tr><td>83</td><td>redcards</td><td><code>REDCARDS</code></td><td>Number of straight red cards received by the player in the match.</td></tr><tr><td>84</td><td>yellowcards</td><td><code>YELLOWCARDS</code></td><td>Number of yellow cards received by the player in the match.</td></tr><tr><td>85</td><td>yellowred-cards</td><td><code>YELLOWRED_CARDS</code></td><td>Number of second-yellow (yellow-red) cards received by the player in the match.</td></tr><tr><td>86</td><td>shots-on-target</td><td><code>SHOTS_ON_TARGET</code></td><td>Number of shots by the player that were on target in the match.</td></tr><tr><td>88</td><td>goals-conceded</td><td><code>GOALS_CONCEDED</code></td><td>Number of goals conceded while the player was on the pitch in the match.</td></tr><tr><td>96</td><td>fouls-drawn</td><td><code>FOULS_DRAWN</code></td><td>Number of fouls drawn by the player in the match.</td></tr><tr><td>97</td><td>blocked-shots</td><td><code>BLOCKED_SHOTS</code></td><td>Number of shots blocked by the player in the match.</td></tr><tr><td>98</td><td>total-crosses</td><td><code>TOTAL_CROSSES</code></td><td>Total number of crosses attempted by the player in the match.</td></tr><tr><td>99</td><td>accurate-crosses</td><td><code>ACCURATE_CROSSES</code></td><td>Number of accurate crosses made by the player in the match.</td></tr><tr><td>100</td><td>interceptions</td><td><code>INTERCEPTIONS</code></td><td>Number of interceptions made by the player in the match.</td></tr><tr><td>101</td><td>clearances</td><td><code>CLEARANCES</code></td><td>Number of clearances made by the player in the match.</td></tr><tr><td>104</td><td>saves-insidebox</td><td><code>SAVES_INSIDE_BOX</code></td><td>Number of saves made by the player inside the box in the match.</td></tr><tr><td>105</td><td>total-duels</td><td><code>TOTAL_DUELS</code></td><td>Total number of duels contested by the player in the match.</td></tr><tr><td>106</td><td>duels-won</td><td><code>DUELS_WON</code></td><td>Number of duels won by the player in the match.</td></tr><tr><td>107</td><td>aerials-won</td><td><code>AERIALS_WON</code></td><td>Number of aerial duels won by the player in the match.</td></tr><tr><td>108</td><td>dribble-attempts</td><td><code>DRIBBLED_ATTEMPTS</code></td><td>Number of dribble attempts made by the player in the match.</td></tr><tr><td>109</td><td>successful-dribbles</td><td><code>SUCCESSFUL_DRIBBLES</code></td><td>Number of successful dribbles made by the player in the match.</td></tr><tr><td>110</td><td>dribbled-past</td><td><code>DRIBBLED_PAST</code></td><td>Number of successful dribbles made by the player in the match.</td></tr><tr><td>116</td><td>accurate-passes</td><td><code>ACCURATE_PASSES</code></td><td>Number of accurate passes made by the player in the match.</td></tr><tr><td>117</td><td>key-passes</td><td><code>KEY_PASSES</code></td><td>Number of key passes made by the player in the match.</td></tr><tr><td>118</td><td>rating</td><td><code>RATING</code></td><td>The player's match rating for the match.</td></tr><tr><td>119</td><td>minutes-played</td><td><code>MINUTES_PLAYED</code></td><td>Number of minutes played by the player in the match.</td></tr><tr><td>120</td><td>touches</td><td><code>TOUCHES</code></td><td>Number of touches made by the player in the match.</td></tr><tr><td>122</td><td>long-balls</td><td><code>LONG_BALLS</code></td><td>Number of long balls attempted by the player in the match.</td></tr><tr><td>123</td><td>long-balls-won</td><td><code>LONG_BALLS_WON</code></td><td>Number of long balls won by the player in the match.</td></tr><tr><td>581</td><td>big-chances-missed</td><td><code>BIG_CHANCES_MISSED</code></td><td>Number of big chances missed by the player in the match.</td></tr><tr><td>1491</td><td>duels-lost</td><td><code>DUELS_LOST</code></td><td>Number of duels lost by the player in the match.</td></tr><tr><td>1533</td><td>successful-crosses-percentage</td><td><code>SUCCESSFUL_CROSSES_PERCENTAGE</code></td><td>Percentage of the player's crosses that were successful in the match.</td></tr><tr><td>1584</td><td>accurate-passes-percentage</td><td><code>ACCURATE_PASSES_PERCENTAGE</code></td><td>Percentage of the player's passes that were accurate in the match.</td></tr><tr><td>1605</td><td>successful-dribbles-percentage</td><td><code>SUCCESSFUL_DRIBBLES_PERCENTAGE</code></td><td>Percentage of the player's dribble attempts that were successful in the match.</td></tr></tbody></table>


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.sportmonks.com/v3/definitions/types/statistics/fixture-statistics.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
